
ECHO OFF
CLS        
ECHO       DESCRIPTION:
ECHO       (P.O.S.) Cash  Register for  retail, wholesale, mail-
ECHO       order, bar, restaurant, fast food, convenience stores,
ECHO       health clubs, gyms, rental stores, & etc.
ECHO       Sales  Register is a flexible point of sale  software 
ECHO       package  that  will enable your IBM PC or  compatible 
ECHO       microcomputer  to  operate like  an  electronic  cash 
ECHO       register,  perform  the same functions,  produce  the 
ECHO       same  management  report  information,  plus  provide 
ECHO       automatic inventory management of  quantity in stock, 
ECHO       quantity sold  daily, quantity  sold  period-to-date,
ECHO       quantity sold year to date, and re-order  quantity of
ECHO       each item in the inventory file.  Provides  inventory 
ECHO       shrinkage reports, re-order report,  inventory  sales 
ECHO       reports, on-hand report, out-of-stock report, activi
ECHO       ty report, and much more. Tracks ingredients/components
ECHO       Supports cash, check, credit card, coupon, charge, and
ECHO       food stamp sales. Supports employee tips & commissions.
ECHO       Supports guest checks, open invoices, recurring invoices,
ECHO       layaways, price quotes, and customer time billing.
ECHO       Automaticly recouncile perpetual inventory with physical
ECHO       inventory. Automaticly assign and adjust sale prices and 
ECHO       quantity price breaks, up/down.
ECHO.  
PAUSE        
CLS        
ECHO.
ECHO.
ECHO       Accounts receivable, employee timekeeping, purchase order,
ECHO       waitress register,  customer  check-in,  rental  tracking,
ECHO       pop-up utilities (calculator, calendar, notepad, &  check
ECHO       authorization), credit card authorization with deposit cap-
ECHO       ture, A.C.H. electronic funds transfer, and  EZ Com.  file 
ECHO       transfer software are  available, as optional add on modules.
ECHO       Interfaces to popular General Ledger programs. If your G/L
ECHO       program is not listed, please call (318)563-4428; so that,
ECHO       it may be included.
ECHO.  
PAUSE        
CLS        
ECHO       SYSTEM REQUIRMENTS:
ECHO.        
ECHO       IBM  PC or compatible microcomputer with 640  kbytes  
ECHO       of  RAM,  one floppy disk drive, color or monochrome 
ECHO       monitor, hard disk with approximately 5,000,000 bytes
ECHO       free, clock/calendar, DOS 2.X or higher.
ECHO       Use  a touch keypad or create and use inventory menus
ECHO       for inventory items without bar codes; such as,  bars, 
ECHO       restaurants, fast food, and convenience stores.
ECHO.  
ECHO       OPTIONAL EQUIPMENT:
ECHO       Electronic cash drawer 
ECHO       Pole Display        
ECHO       Bar code reader/scanner
ECHO       Receipt/Slip printer
ECHO       Scale        
ECHO       Touch Keypad 
ECHO       Mag stripe reader
ECHO       Slot badge reader        
ECHO       Electronic turnstile (for gyms. & health clubs)
ECHO       M3000P portable data collector
ECHO       Modem
ECHO.  
PAUSE        
CLS        
ECHO    PREPARATION
ECHO.        
ECHO    Do not use the original Sales Register Diskette !!! 
ECHO    Make a backup of your Sales Register Diskettes.
ECHO    If  you do not know how to format and  copy  diskettes, 
ECHO    please refer to your computer users manual.
ECHO.        
ECHO    For  ease of operation,  you may want to label all your 
ECHO    function keys. Please refer to page 4 of your manual.
ECHO    You  will  not be able to operate  the  cash  register 
ECHO    program efficiently,  if you do not label your function 
ECHO    keys.
ECHO    You may print the Sales Register  user's  manual,  keytop 
ECHO    labels and the EZ Com. user's manual, after you install the 
ECHO    Sales Register software to your hard disk, from main menu #1. 
ECHO.        
PAUSE
CLS
ECHO    INSTALLATION:
ECHO.        
ECHO    Put the Sales Register program diskette #1 in drive A.
ECHO    Type  A: PRESS THE ENTER KEY
ECHO    Type INSTALL A: C: PRESS THE ENTER KEY
ECHO    This will create an  SRIII\  and  an  SRIII\DATA\  sub-
ECHO    directory on drive C and copy all the program files  to 
ECHO    SRIII\ directory and all the data files to SRIII\DATA\
ECHO    sub-directory.  
ECHO    You  can install from any floppy disk drive to any  hard 
ECHO    drive,  just by entering the proper drive letter for the 
ECHO    source and destination disk drive.
ECHO    Type B: PRESS THE ENTER KEY
ECHO    Type INSTALL B: D: PRESS THE ENTER KEY
ECHO    This  will  install the SALES REGISTER distribution disk 
ECHO    files from drive B to hard disk drive D.
ECHO.        
ECHO    Sample data files are provided on your distribution diskettes.
ECHO.        
PAUSE
CLS
ECHO    At the SRIII Dir., type SRIII AND PRESS THE ENTER KEY
ECHO    This will load the SALES REGISTER program.
ECHO    You may skip to chapter 3-1, BEGIN CASH REGISTER 
ECHO    OPERATIONS, to test the cash register functions.
ECHO.
ECHO    Thank you for considering Sales Register.
ECHO.
ECHO    If you have any questions during the installation, or
ECHO    operation of Sales Register, please call Louis Robert
ECHO    at (318)563-4428.
ECHO.
ECHO    You may freely distribute this software.
ECHO    You are not authorized to distribute a modified version,
ECHO    of this software.
PAUSE
CLS
